table {
    width: 100%;
}

mat-card {
    margin: 20px;
}

.class-title {
    display: flex;
    margin-bottom: 20px;
}

.shrink-btn {
    display: inline-block;
    margin-left: 10px;
}

.delete-btn {
    line-height: 25px;
}

.example-form {
    min-width: 150px;
    max-width: 500px;
    width: 100%;
}

.example-full-width {
    width: 80%;
}

.app-logo {
    width: 30px;
}

.app-title {
    padding-top: 11px;
    padding-left: 12px;
    font-size: 20px;
}

.get-long-url-btn {
    text-decoration: underline;
}

.get-long-url-btn:hover {
    cursor: pointer;
    color: #3f51b5;
}

.tr-header {
    background-color: #3f51b5;
    height: 35px;
}

.tr-body {
    height: 30px;
}

th {
    font-weight: bold;
    font-size: 15px;
    color: #FFFFFF;
}

.th-tool {
    width: 5%;
}